<?xml version="1.0" encoding="utf-8"?>
 <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
     android:layout_width="fill_parent"
     android:layout_height="fill_parent"
     android:layout_marginBottom="2dp"
     android:layout_marginLeft="0dp"
     android:orientation="vertical" >
  	    <ImageView
		        android:id="@+id/logo"
		        android:layout_width="200dp"
		        android:layout_height="wrap_content"
 				 android:layout_weight="0"
 		        android:background="@drawable/icon_wgb"
		         android:scaleType="fitEnd"
		       android:layout_gravity="top|right"
	           android:layout_marginTop="20dp" 
	           android:alpha="30"
		         /> 
     <!--  -->
	 <!-- android:layout_marginLeft="-10dp" -->
		        <!-- android:background="@drawable/welcomebg" -->

		 
		    <ImageView
		        android:id="@+id/logo2"
		        android:layout_width="250dp"
		        android:layout_height="250dp" 
		          android:layout_weight="1"
		        android:background="@drawable/icon_welcome"
		        android:contentDescription="@null"
		         android:layout_gravity="bottom"
		         android:layout_marginLeft="60dp"
		        android:scaleType="matrix"
		         />
		     
	 
		<TextView  
		      	 style ="@style/ll_text_view" 
		      	  android:id="@+id/i7lv"
		      	    android:layout_width="wrap_content"
		           android:layout_height="wrap_content"
		           android:layout_weight="0"
		            android:layout_marginLeft="0dp"
		           android:layout_gravity="center_horizontal|bottom"
		      	  android:text="@string/i7lv_signature"  
		      	 
		      	  android:layout_marginBottom="20dp"
		      	    
		       /> 
  </LinearLayout>       